<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sr-Cyrl-RS" scope="Entity">
  <resource name="Location">Локација</resource>
  <resource name="Owner">Власник</resource>
  <resource name="Biography">Биографија</resource>
  <resource name="ChangeOuter">{0} ({1})</resource>
  <resource name="Change">Промени</resource>
  <resource name="RequiredExperience">Потребно искуство</resource>
  <resource name="Financing">Финансирање</resource>
  <resource name="Account">Новац</resource>
  <resource name="Price">Цена</resource>
  <resource name="Manage">Уреди</resource>
  <resource name="Donate">Донирај</resource>
  <resource name="Trade">Тргуј</resource>
  <resource name="Message">Порука</resource>
  <resource name="Befriend">Додај</resource>
  <resource name="Unfriend">Уклони</resource>
  <resource name="ButtonDrink">Попиј сок</resource>
  <resource name="Switch">Пређи</resource>
  <resource name="Join">Приступи</resource>
  <resource name="ButtonLeave">Напусти</resource>
  <resource name="ButtonWiki">Вики</resource>
  <resource name="Companies">Компаније</resource>
  <resource name="Newspaper">Новине</resource>
  <resource name="Inventory">Складиште ({0} / {1})</resource>
  <resource name="NoItemsInfo">Нема предмета у складишту.</resource>
  <resource name="ChooseAvatarInfo">Кликни да изабереш аватар</resource>
  <resource name="ChooseCoverInfo">Кликни да изабереш насловну фотографију</resource>
  <resource name="Name">Име</resource>
  <resource name="Level">Ниво</resource>
  <resource name="ItemDonation">Донација предмета</resource>
  <resource name="PlaceholderItemDonation">број</resource>
  <resource name="ItemDonationInfo">Изабери колико предмета желиш да донираш и кликни донирај. Донација је финална када кликнеш донирај. Донираш {0}.</resource>
  <resource name="CurrencyDonation">Донација валуте</resource>
  <resource name="PlaceholderCurrencyDonation">количина</resource>
  <resource name="CurrencyDonationInfo">Изабери колико валуте желиш да донираш и кликни донирај. Донација је финална када кликнеш донирај. Донираш {0}.</resource>
  <resource name="DonateRUSure">Да ли си сигуран да желиш да донираш?</resource>
  <resource name="Donations">Донације</resource>
  <resource name="DonationsItems">Донација предмета</resource>
  <resource name="DonationsCurrency">Донација валуте</resource>
  <resource name="TitleTravel">Путуј</resource>
  <resource name="TravelDistance">Дистанца</resource>
  <resource name="TravelReqTicket">Потребна карта</resource>
  <resource name="TravelTicketInfo">{0} (Q: {1} | Количина: {2})</resource>
  <resource name="TravelNoTickets">Нема карата</resource>
  <resource name="PopularDestinations">Популарне дестинације</resource>
  <resource name="ButtonSave">Сачувај</resource>
  <resource name="AboutMe">О мени</resource>
  <resource name="Organisation">Организација</resource>
  <resource name="PartyMembers">Чланови партије</resource>
  <resource name="Managers">Менаџери</resource>
  <resource name="OrgInfo1">Ово су све организације чији си члан, било као власник или менаџер. Оснивање организације је најлакши начин да постанеш власник компаније и почнеш да градиш своју економску империју.</resource>
  <resource name="CreateOrg">Направи организацију</resource>
  <resource name="OrgName">Име организације</resource>
  <resource name="PoliticalSpec">Политички спектрум</resource>
  <resource name="GovOrientation">Оријентације владе</resource>
  <resource name="OrganisationManagers">Менаџери организације</resource>
  <resource name="Role">Улога</resource>
  <resource name="Parties">Партије</resource>
  <resource name="AllParties">Све партије</resource>
  <resource name="ArmyMembers">Чланови армије</resource>
  <resource name="BannedArmy">Ова армија је укинута</resource>
  <resource name="ChangeLoc">Промени локацију</resource>
  <resource name="Move">Путуј</resource>
  <resource name="MakeOwner">Make owner</resource>
  <resource name="Resign">Resign</resource>
  <resource name="Logs">Logs</resource>
</resources>
